<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Hobbies</title>

 <!-- linked across other pages -->
    <link rel="stylesheet" type="text/css" href="css/mysite.css">

    <style>
      @keyframes blinker { 10% {opacity: 0.6;} }
      .blink_me_alarm { animation: blinker 2s step-start infinite; color: green; text-shadow: 0 0 5px rgba(0, 255, 0, 0.6); opacity: 0.9; }
      .glow {animation: glow 2s infinite; text-shadow: 0 0 5px rgba(0, 255, 0, 0.6); opacity: 0.9;}

        
    </style>

</head>

<title >Hobbies</title>

<body>

<div>
    <p align="right">
      <!-- animation for glowing letters --> 
      <a href="index.html" class="glow">Back to Main Page</a>
    </p>

  </div>
  <hr color="green" size="3">

<!-- animation  this will blink and glow --> 
  <h1 align="center" class="blink_me_alarm">Hobbies</h1>

    
    
    
      <table align=center style="color:darkgreen; font-size: 20px;" width="55%" border="4" >
        <tr align="center">
            <th width="55%">Spending time with family
               </th>
            <th width="55%">Hiking</th>
            <th with="55%>">Painting</th>
            
        </tr>
        <td align="left">I enjoy spending as much time as I can with my family whether 
          its going horse back riding or going to a dinner with them. 
          <img src="images/familyhorseback.jpg" alt="six family members on horses" width="405" ; height="405">
        </td>
        <td align="center">When I need some time alone I love going outdoors and hiking.
          The top photo is a trail at Sabino canyon and the bottom photo is at Mount Lemmon.
          <img src="images/sabinotrail.jpg" alt="View on the top of Sabino Canyon Phoneline Trail " width="405" ; height="405">
        </td>
        <td align="center">On days I want to stay in I wok on my Warhammer models. The top Photo 
          is my Tyrannocyte from my Tyranid army. The bottom photo is my Avatar of Khaine from my Aeldari army.
          <img src="images/warhammerpainting.jpg" alt="Warhammer model of a Tyrannocyte Tyranid " width="405" ; height="405">
        </td>
        </tr>
      </tr>
      <td align="left"><img src="images/family at dinner.jpg" 
        alt="Six family members standing next to each other" width="405" ; height="405">
     </td>
      <td align="center"><img src="images/mtlem.JPG" 
        alt="hiking trail " width="405" ; height="405">
      </td>
      <td align="center"><video width="70%" controls>
        <source src="media/IMG_4581.mp4" type="video/mp4">
        Your browser does not support the video tag.
    </video>
  </td>
      </tr>
      
    



      
         
  </body>
</html>